.bienvenido {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #cc6600; text-align: justify}
.textoverde { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333300; text-align: justify }
.texto-link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333300; text-align: justify ; text-decoration: underline}
.pie-foto { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #333300; text-align: center}
.textocoffe { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #993300; text-align: justify ; font-style: normal}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.nombrefamoso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.tablafamosos {
	border: 2px solid #990000;
}
.tablacontacto {
	border: 2px solid #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
	background-color: #CCCC99;


}
.marcador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.textocoffechico {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #993300; text-align: justify ; font-style: normal
}
.fondito {
	background-image: url(fotos/mapa.gif);
	background-repeat: no-repeat;
	background-position: right top;

}
